agent_id: referral-hunter
model: claude-sonnet-4-6
squad: revenue-and-sales
thread_type: B-Thread
purpose: Identify and activate referral opportunities in client base; track referral pipeline in GHL
status: ready
created: 2026-02-24
